    /**
     * @class Ext.util.Grouper

    Represents a single grouper that can be applied to a Store. The grouper works
    in the same fashion as the {@link Ext.util.Sorter}.

     * @markdown
     */

    Ext.define('Ext.util.Grouper', {

        /* Begin Definitions */

        extend: 'Ext.util.Sorter',

        /* End Definitions */

       isGrouper: true,

        /**
         * Returns the value for grouping to be used.
         * @param {Ext.data.Model} instance The Model instance
         * @return {String} The group string for this model
         */
        getGroupString: function(instance) {
            return instance.get(this.property);
        }
    });